RedSnow 0.9.6rc8 - джейлбрейк всех iPhone и iPod Touch прошивка 4.2.1

Ветка для археологических исследований! В настоящее время неактуальна!
Unikal
Уважаемый
Постов в этой теме: 11
Сообщения: 30
Зарегистрирован: 23 Апрель 2010, 23:01

Непрочитанное сообщение 12 Март 2011, 23:41

У меня Iphone 3g, прошивка 3.1.3( джеил от Спирит) с модемом 05.13.04, РСТ (MB489RS), версия модема выше прошивки у меня потому, что был апгред с 3.1.2(кастом от санты клауса) на 4 прошивку, и через денек даунгрейд на 3.1.3
Аватара пользователя
DenGT
заблокирован
Постов в этой теме: 226
Сообщения: 45822
Зарегистрирован: 15 Сентябрь 2010, 22:12

Непрочитанное сообщение 12 Март 2011, 23:45

Можно прошиться на 4.0 - 4.2.1, НО ПРИ НАЛИЧИИ ПОДПИСЕЙ НА ЭТИ ПРОШИВКИ.
Смотрите вот этой программой: TinyUmbrella: как сохранить цифровую подпись, вывести из режима восстановления
Unikal
Уважаемый
Постов в этой теме: 11
Сообщения: 30
Зарегистрирован: 23 Апрель 2010, 23:01

Непрочитанное сообщение 13 Март 2011, 00:20

Изображение
Изображение
Аватара пользователя
DenGT
заблокирован
Постов в этой теме: 226
Сообщения: 45822
Зарегистрирован: 15 Сентябрь 2010, 22:12

Непрочитанное сообщение 13 Март 2011, 00:32

Понятно .....
Можете попробовать прошить кастом 4.2.1 т.к. на оф. 4.2.1 может не дать прошиться.
Unikal
Уважаемый
Постов в этой теме: 11
Сообщения: 30
Зарегистрирован: 23 Апрель 2010, 23:01

Непрочитанное сообщение 13 Март 2011, 00:40

а если я щас попробую прошиться на оф 4.2.1 и все получится, смогу ли я сделать джеил?
и если я попробую прошится на этот оф 4.2.1 и как вы говорите не даст результатов, тогда что будет?


сравнение iphone 6 и 6 plus
Аватара пользователя
DenGT
заблокирован
Постов в этой теме: 226
Сообщения: 45822
Зарегистрирован: 15 Сентябрь 2010, 22:12

Непрочитанное сообщение 13 Март 2011, 00:48

Сможете.
Ни чего - просто выскочит ошибка в Айтюнс и скажет, что не удалось обновить ПО аппарата и останется прежняя прошивка.
Unikal
Уважаемый
Постов в этой теме: 11
Сообщения: 30
Зарегистрирован: 23 Апрель 2010, 23:01

Непрочитанное сообщение 13 Март 2011, 02:02

Вы были правы, обновится не удалось, ошибка 3194, что это значит что я теперь никогда не смогу восстановиться или обновиться через тунец?
Подскажите, что мне делать в этом случае?
Аватара пользователя
DenGT
заблокирован
Постов в этой теме: 226
Сообщения: 45822
Зарегистрирован: 15 Сентябрь 2010, 22:12

Непрочитанное сообщение 13 Март 2011, 07:50

А Вы на какую пытались прошиться? В Айтюнс сейчас 4.3 и она не поддерживает 3G !!!
Это значит, что Вы застряли на 3.1.3 ...
А для Вас так и так 4.2.1 была последняя прошивка.
Если бы несколько дней назад Вы сохранили подпись или прошились на 4.2.1 ..., еогда она ещё была в Айтюнс ...
Unikal
Уважаемый
Постов в этой теме: 11
Сообщения: 30
Зарегистрирован: 23 Апрель 2010, 23:01

Непрочитанное сообщение 13 Март 2011, 12:10

Спасибо вам за помощь, удалось прошится тунцом на оф 4.2.1, немного отредактировав файл hosts, и этой утилитой сделал джеил, сейчас все работает на ура! как , только вот не так быстро как 3.1.3, может есть какие нибудь проги в сидии или еще там где, для ускорения работы трубки :-) еще почемуто нету папок, как их включить?
Спасибо еще раз!

как скопировать номера с iphone
Аватара пользователя
DenGT
заблокирован
Постов в этой теме: 226
Сообщения: 45822
Зарегистрирован: 15 Сентябрь 2010, 22:12

Непрочитанное сообщение 13 Март 2011, 12:34

Каких папок?
Ответить